@charset "UTF-8";
/* CSS Document */

header, footer, main, aside, article, nav{display:block;}

body,div,h1,h2,h3,h4,p,ul,ol,li,dl,dt,dd,img,form,fieldset,blockquote { margin: 0; padding: 0; border: 0; }
body { color:#333333; font: 78%/130% Arial, Helvetica, sans-serif; }
a { text-decoration:none;  }
content{
    display: block;
    width: 1280px;
    margin: 0 auto;
}
h1, h2, h3 {
	display: block;
    float: left;
	height: 27px;
	width: 999px;
    border-left: solid 25px #FFC706;    
    line-height: 27px;
    font-size: 18px;
    margin: 10px 0;
    text-indent: 10px;
}
h4 {
	display: block;
	/*height: 27px;*/
    border-left: solid 15px #005D84;    
    line-height: 20px;
    font-size: 16px;
    margin: 15px 0px 10px 0px;
	padding-left: 10px;
}
h5 {
	display: block;
    /*height: 27px;*/
    border-left: solid 5px #4193B6;
    line-height: 16px;
    font-size: 14px;
    margin: 10px 10px;
    padding-left: 10px;
	color: #666;
}
#texto {
    display: block;
    float: left;
	font-size: 12px;
	margin: 10px 10px 0 10px;
	text-align: justify;
}
#texto.w_1024{
    width: 1004px;
}
#texto p {
    display: block;
    margin: 0 0 10px 25px;
	font-size: 1em;
}
#texto ul {
    display: block;
    margin: 0 0 10px 60px;
    list-style-type: lower-latin;
}
#texto ul li {
    margin-bottom: 5px;
}
#texto ul li.indent01 {
	list-style-type: square;
}
#texto a {
    color: #4193B6;
	font-weight: bold;
	text-decoration: underline;
}
#texto a:hover {
	color: #005D84;
}

/**** 2016 HEADER ****/

.wrap {
    width: 1280px;
	height: 75px;
    margin: 0 auto;
}
.wrap .lema {
    float: right;
    width: 400px;
    color: #FFF;
    text-align: right;
    margin: 55px 15px 0 0;
    font-weight: 700;
    font-family: Verdana, Geneva, sans-serif
}
header {
    display: block;
    height: 119px;
    width: 1280px;
    margin: 0 auto;
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/bg_header_2016.png) left top;
}
header a.logo {
    float: left;
    width: 470px;
    height: 70px;
    margin: 0 0 0 27px;
    text-indent: -5000px;
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/logo_cabecera.png) left top no-repeat
}
header .cabeceraBottom {
    display: block;
    float: left;
	position: absolute;
    height: 43px;
    width: 1280px;
	z-index: 99;
}
header .cabeceraBottom_fixed{
    display: block;
    float: left;
    height: 43px;
    width: 1280px;
    position: fixed;
    background-color: #2D5274;
    top: 0;
    z-index: 5000;
    border-bottom: solid #FFF 3px;
}
#apuestasdeportivas, #pronosticosdeportivos, #elcomparador, #resultadosvivo  {
	display: block;
    float: left;
    width: 225px;
    height: 30px;
    margin: 7px 0 0 10px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-radius: 3px;
}
#apuestasdeportivas a, #pronosticosdeportivos a, #elcomparador a, #resultadosvivo a {
	display: block;
	text-decoration: none;
	color: #000;
	height: 30px;
    line-height: 30px;
	padding-left: 30px;
}
.servicio_activo {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_home.png) no-repeat #FFF;
}
.servicio_activo:hover {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_home.png) no-repeat #FFC706;
}
.servicio_noactivo_apuestasdeportivas {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_apuestasdeportivas.png) no-repeat #FFF;
}
.servicio_noactivo_pronosticos {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_pronosticos.png) no-repeat #FFF;
}
.servicio_noactivo_comparador {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_comparador.png) no-repeat #FFF;
}
.servicio_noactivo_marcadores {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_marcadores.png) no-repeat #FFF;
}
.servicio_noactivo_apuestasdeportivas:hover {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_apuestasdeportivas.png) no-repeat #E5E5E5;
}
.servicio_noactivo_pronosticos:hover {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_pronosticos.png) no-repeat #E5E5E5;
}
.servicio_noactivo_comparador:hover {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_comparador.png) no-repeat #E5E5E5;
}
.servicio_noactivo_marcadores:hover {
	background: url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_marcadores.png) no-repeat #E5E5E5;
}
#boton_bonos {
    display: block;
    float: right;
    position: relative;
    width: 110px;
    height: 30px;
    margin: 7px 10px 0 10px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-radius: 3px;
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/cab_menu_ico_bonos.png) no-repeat;
    background-size: contain;
    right: 13px;	
}
#boton_bonos a {
    display: block;
    text-decoration: none;
    color: #000;
    height: 30px;
    line-height: 12px;
    padding-left: 30px;
	padding-top: 3px;
    font-size: 11px;
}
#boton_bonos a:hover {
	color: #FFF;	
}

#login_usuario_movil {
	display: none;
}
#login_usuario {
    clear: right;
    color: #FFFFFF;
    display: block;
    float: right;
    height: 63px;
    margin: 7px 0 0 4px;
    width: 535px;
    font-size: 10px;
}
#login_usuario input {
    width: 157px;
    height: 22px;
    margin: 0 10px 0 0;
    border: none;
    border-radius: 3px;
    text-indent: 3px;
}
#login_usuario input.btnLogin {
	width: 70px;
    font-weight: bold;
    background: #4193B6;	
    color: #FFFFFF;
	cursor: pointer;
	font-size: 11px;
}
#login_usuario input.btnLogin:hover {
    background: #FFC706;
}
#login_usuario a {
	display: block;
    float: left;
    color: #a0d3df;
    font-weight: normal;
    font-size: 11px;
    text-decoration: none;
    text-align: right;
    padding-right: 25px;
    margin-top: 5px;
    height: 12px;
}
#login_usuario a:hover {
    text-decoration: underline;
}
#login_usuario .username_loged {
    display: block;
    float: right;
    max-width: 290px;
    height: 22px;
    font-size: 20px;
    text-align: right;
    line-height: 23px;
    margin: 1px 10px 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#login_usuario .logout {
    display: block;
    float: right;
    height: 22px;
    margin: 0 10px 0 0;
    border-radius: 3px;
    width: 70px;
    font-weight: bold;
    background: #4193B6;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
    line-height: 22px;
}
#login_usuario .logout:hover {
    background: #FFC706;
}
#login_usuario a.btn_logout {
    display: block;
    float: right;
	margin: 1px 13px 0 0;
	padding: 0;
}
#login_usuario a.btn_personal {
    display: block;
    float: right;
	margin: 1px 0 0 0;
	padding: 0;
}
#login_usuario .ico {
    display: block;
    float: right;
    height: 22px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    width: 30px;
    cursor: pointer;
}
#login_usuario .ico_personal {
	background: #4193B6 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_personal.png") no-repeat center center;
}
#login_usuario .ico_personal:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_personal.png") no-repeat center center;
}
#login_usuario .ico_respuestas {
	background: #4193B6 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_respuestas.png") no-repeat center center;
}
#login_usuario .ico_respuestas:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_respuestas.png") no-repeat center center;
}
#login_usuario .ico_perfil {
	background: #4193B6 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_perfil.png") no-repeat center center;
}
#login_usuario .ico_perfil:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_perfil.png") no-repeat center center;
}
#login_usuario .ico_noleidos {
	background: #4193B6 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_noleidos.png") no-repeat center center;
}
#login_usuario .ico_noleidos:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_noleidos.png") no-repeat center center;
}
#login_usuario .ico_administrar {
	background: #CCC url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_administrar.png") no-repeat center center;
}
#login_usuario .ico_administrar:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_administrar.png") no-repeat center center;
}
#login_usuario .ico_moderar {
	background: #CCC url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_moderar.png") no-repeat center center;
}
#login_usuario .ico_moderar:hover {
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/ico_moderar.png") no-repeat center center;
}

/**** FIN 2016 HEADER ****/

/**** INICIO MENU 2016 *****/
#menu_2016 {
	display: block;
    float: left;
    background: #005d84;
    width: 256px;
}
#menu_2016 ul {
	display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}
#menu_2016 ul li {
	display: block;
    float: left;
	height: 30px;
	line-height: 30px;
	margin-top: 4px;
}
#menu_2016 ul li.menu_cat01 {
    background: #013045;
    color: #FFC706;
    width: 100%;
    font-size: 15px;
    font-weight: bold;
	text-indent: 15px;
}
#menu_2016 ul li.menu_cat02 {
    background: #2D5274;
    color: #fff;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
	text-indent: 15px;
}
#menu_2016 ul li.menu_cat03 {
	background: #016F9D;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
}
#menu_2016 ul li.menu_cat04 {
	background: #016F9D;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
}
#menu_2016 ul li.menu_cat03.video {
	background: #016F9D;
    width: 100%;
	height: 120px;
}
#menu_2016 ul li.menu_cat03.video a {
	padding: 0;
}
#menu_2016 ul li.menu_cat03 span.iconos_menu {
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_menu.png);
    float: left;
    margin: 3px 10px 3px 0;
    width: 24px;
    height: 24px;
}
#menu_2016 ul li.menu_cat03 span.icon_foro {background-position: 0px 0px;}
#menu_2016 ul li.menu_cat03 span.icon_bono {background-position: 0px -24px;}
#menu_2016 ul li.menu_cat03 span.icon_concurso {background-position: 0px -48px;}
#menu_2016 ul li.menu_cat03 span.icon_eurocopa {background-position: 0px -456px;}
#menu_2016 ul li.menu_cat03 span.icon_mundial {
    width: 22px;
    height: 21px;
    background-position: -2px -164px;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(http://www.marcadoresonline.com/movil/images/iconos_lateral.png);
}


#menu_2016 ul li.menu_cat03 span.icon_casino {background-position: 0px -96px;}
#menu_2016 ul li.menu_cat03 span.icon_poker {background-position: 0px -120px;}

#menu_2016 ul li.menu_cat03 span.icon_tipsterleague {background-position: 0px -432px;}
#menu_2016 ul li.menu_cat03 span.icon_ligamarcadores {background-position: 0px -144px;}
#menu_2016 ul li.menu_cat03 span.icon_apuestadeldia {background-position: 0px -168px;}
#menu_2016 ul li.menu_cat03 span.icon_concursopronosticadores {background-position: 0px -192px;}
#menu_2016 ul li.menu_cat03 span.icon_tesigo {background-position: 0px -216px;}


#menu_2016 ul li.menu_cat03 span.icon_blog {background-position: 0px -72px;}
#menu_2016 ul li.menu_cat03 span.icon_entrevistas {background-position: 0px -240px;}
#menu_2016 ul li.menu_cat03 span.icon_ganadores {background-position: 0px -264px;}
#menu_2016 ul li.menu_cat03 span.icon_radio {background-position: 0px -288px;}
#menu_2016 ul li.menu_cat03 span.icon_app {background-position: 0px -312px;}
#menu_2016 ul li.menu_cat03 span.icon_videoblog {background-position: 0px -336px;}
#menu_2016 ul li.menu_cat03 span.icon_tutorial {background-position: 0px -360px;}
#menu_2016 ul li.menu_cat03 span.icon_juegoresponsable {background-position: 0px -384px;}
#menu_2016 ul li.menu_cat03 span.icon_asociaciones {background-position: 0px -408px;}



#menu_2016 ul li.menu_cat03 a, #menu_2016 ul li.menu_catcasa a {
    display: block;
	float: left;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
	width: 244px;
	padding: 0 0 0 12px;
}
#menu_2016 ul li.menu_cat03:hover, #menu_2016 ul li.menu_catcasa:hover {
	background-color: #FFC706;
}
#menu_2016 ul li.menu_cat03 a:hover, #menu_2016 ul li.menu_catcasa a:hover {
	color: #000;
}
#menu_2016 ul li.menu_cat04.balones {
	height: 68px;
}
#menu_2016 ul li.menu_cat04 a {
    display: block;
	float: left;
    color: #FFFFFF;
    text-decoration: none;
	width: 33.333333333333%;
}
#menu_2016 ul li.menu_cat04 a:hover {
	background: #FFC706;
	color: #000;
}
#menu_2016 ul li.menu_cat04 a .ball {
	display: block;
	float: left;
	width: 100%;
	font-size: 10px;
	text-align: center;
	height: 68px;
	line-height: 120px;
}
#menu_2016 ul li.menu_cat04 a .ball.b_futbol {
    background: url("http://cloud.apuestasdeportivas.com/img/escritorio/ball_01.png") no-repeat 19px 3px;
}
#menu_2016 ul li.menu_cat04 a .ball.b_tenis {
    background: url("http://cloud.apuestasdeportivas.com/img/escritorio/ball_02.png") no-repeat 19px 3px;
}
#menu_2016 ul li.menu_cat04 a .ball.b_baloncesto {
    background: url("http://cloud.apuestasdeportivas.com/img/escritorio/ball_03.png") no-repeat 19px 3px;
}
#menu_2016 ul li.menu_catsocial {
	background: #016F9D;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
}
#menu_2016 ul li.menu_catsocial a {
    display: block;
	float: left;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
	width: 26px;
	padding: 4px 0 0 12px;
}
#menu_2016 ul li.menu_cattwitter {
	background: #016F9D;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
	height: 490px;
	padding: 5px 0 0 5px;
}
#menu_2016 ul li.menu_catcasa {
	background: #016F9D;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
}
#menu_2016 ul li.menu_catcasa span {
	display: block;
    float: right;
    width: 86px;
    height: 30px;    
}

#menu_2016 ul li.bet365 {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/bet365.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.bwin {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/bwin.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.williamhill {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/willhill.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.interwetten {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/interwetten.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.sport888 {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/sport888.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.sportium {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/sportium.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.paf {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/paf.png?aa") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.luckia {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/luckia.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.wanabet {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/wanabet.png?aa") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.marcaapuestas {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/marcaapuestas.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.betsson {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/betsson.png") no-repeat right top;
	background-size: contain;
}

#menu_2016 ul li.betfair {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/betfair.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.titanbet {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/titanbet.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.suertia {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/suertia.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.betstars {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/betstars.png") no-repeat right top;
	background-size: contain;
}
#menu_2016 ul li.carcaj {
    background: #016F9D url("http://cloud.apuestasdeportivas.com/img/casas/carcaj.png") no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.codere {
    background: #016F9D url("/movil/new/images/codere.png?dasfd") no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.retabet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/retabet.png) no-repeat right top;
    background-size: contain
}
#menu_2016 ul li.kirolbet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/kirolbet.png) no-repeat right top;
    background-size: contain
}
#menu_2016 ul li.betway {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/betway.png) no-repeat right top;
    background-size: contain
}
#menu_2016 ul li.marathonbet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/marathonbet.png) no-repeat right top;
    background-size: contain
}
#menu_2016 ul li.leovegas {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/leovegas.png) no-repeat right top;
    background-size: contain
}
#menu_2016 ul li.merkurapuestas {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/merkurapuestas.png) no-repeat right top;
    background-size: contain
}

#menu_2016 ul li.bet365_mx {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/bet365_mx.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.betway_mx {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/betway_mx.png) no-repeat right top;
    background-size: contain;
}

#menu_2016 ul li.coderemx {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/codere_mx.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.ganabet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/ganabet_mx.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.sportiumbet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/sportiumbet_mx.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.caliente {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/caliente_mx.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.rivalo {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/rivalo.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.betsala {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/betsala.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.strendus {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/strendus.png) no-repeat right top;
    background-size: contain;
}
#menu_2016 ul li.unoxbet {
    background: #016F9D url(http://cloud.apuestasdeportivas.com/img/casas/1xbet.png) no-repeat right top;
    background-size: contain;
}


#menu_2016 ul li.bono2000:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos_mx.png) no-repeat right top;
    background-position: right 0
}
/*50*/
#menu_2016 ul li.bono2500:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos_mx.png) no-repeat right top;
    background-position: right -30px
}
/*100*/
#menu_2016 ul li.bono3000:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos_mx.png) no-repeat right top;
    background-position: right -60px
}

#menu_2016 ul li.otrascasas {
    background: #016F9D;
	background-size: contain;
}

#menu_2016 ul li.betstars:hover  {/*20€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png") no-repeat right top;
	background-position: right 0px;
}
#menu_2016 ul li.paf:hover, #menu_2016 ul li.ninguna:hover{/*30€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png?b") no-repeat right top;
	background-position: right -180px;
}
#menu_2016 ul li.suertia:hover,#menu_2016 ul li.carcaj:hover  {/*50€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png") no-repeat right top;
	background-position: right -30px;
}
#menu_2016 ul li.williamhill:hover, #menu_2016 ul li.betfair:hover, #menu_2016 ul li.titanbet:hover, #menu_2016 ul li.interwetten:hover {/*100€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png") no-repeat right top;
	background-position: right -60px;
}
#menu_2016 ul li.luckiasss:hover  {/*120€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png") no-repeat right top;
	background-position: right -90px;
}
#menu_2016 ul li.wanabet:hover, #menu_2016 ul li.sport888:hover, #menu_2016 ul li.bwin:hover  {/*150€*/
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png") no-repeat right top;
	background-position: right -120px;
}
#menu_2016 ul li.luckia:hover, #menu_2016 ul li.marcaapuestas:hover, #menu_2016 ul li.sportium:hover,
#menu_2016 ul li.codere:hover{/*200€*/
	background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png?bb") no-repeat right top;
	background-position: right -150px;
}
/*#menu_2016 ul li.williamhill:hover{/*125€
    background: #FFC706 url("http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png?bc") no-repeat right top;
    background-position: right -240px;
}*/
/*20*/
#menu_2016 ul li.bono20:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right 0
}
/*50*/
#menu_2016 ul li.bono50:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -30px
}
/*100*/
#menu_2016 ul li.bono100:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -60px
}
/*120*/
#menu_2016 ul li.bono120:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -90px
}
/*150*/
#menu_2016 ul li.bono150:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -120px
}
/*200*/
#menu_2016 ul li.bono200:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png?bb) no-repeat right top;
    background-position: right -150px
}
/*30*/
#menu_2016 ul li.bono30:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -180px
}
/*10*/
#menu_2016 ul li.bono10:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -210px
}
/*125*/
#menu_2016 ul li.bono125:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -240px
}
/*350*/
#menu_2016 ul li.bono350:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -420px
}
/*250*/
#menu_2016 ul li.bono250:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -300px
}
/*400*/
#menu_2016 ul li.bono400:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -450px
}
/*300*/
#menu_2016 ul li.bono300:hover{
    background: #FFC706 url(http://cloud.apuestasdeportivas.com/img/escritorio/iconos_bonos.png) no-repeat right top;
    background-position: right -510px
}


/**** FIN MENU 2016 *****/

/**** INICIO PIE 2016 *****/
footer {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMDA0ZjcwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNGY3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #003952 0, #004f70 2%, #004f70 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #003952), color-stop(2%, #004f70), color-stop(100%, #004f70));
    background: -webkit-linear-gradient(top, #003952 0, #004f70 2%, #004f70 100%);
    background: -o-linear-gradient(top, #003952 0, #004f70 2%, #004f70 100%);
    background: -ms-linear-gradient(top, #003952 0, #004f70 2%, #004f70 100%);
    background: linear-gradient(to bottom, #003952 0, #004f70 2%, #004f70 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#003952', endColorstr='#004f70', GradientType=0);
    width: 1280px;
    height: 320px;
	margin: 0 auto;
    padding-bottom: 60px;
}
footer ul {
    float: left;
    width: 99%;
    padding: 0 .5%;
    margin: 30px 0 0;
    list-style: none
}
footer ul li {
    float: left;
    width: 27.3%;
    padding-left: 5%;
    color: #fff;
    margin: 0 1% 30px 0
}
footer ul li.concursos {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/concursos.png) left top no-repeat
}
footer ul li.novatos {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/novatos.png) left top no-repeat
}
footer ul li.glosario {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/glosario.png) left top no-repeat
}
footer ul li.expertos {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/expertos.png) left top no-repeat
}
footer ul li.bonos {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/bonos.png) left top no-repeat
}
footer ul li.juego {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/juego.png) left top no-repeat
}
footer ul li a {
    display: block;
    color: #fff !important;
    font-size: 1.2em;
    margin: 0 0 8px;
	text-decoration: none;
}
footer ul li a:hover {
    text-decoration: underline;
}
footer ul li p {
    padding-left: 20px;
    margin: 1px 0;
    font-size: .9em
}
footer .awards {
    display: block;
    float:left;
    width: 100%;
    height: 50px;
    margin-top: -20px;
}
footer .igbawards img{
    display: block;
    float:left;
    margin-left: 420px;
}
footer .egaming img{
    display: block;
    float:left;
    margin-left: 20px;
}
footer span.derechos {
    display: block;
    float: right;
    color: #fff;
    margin-right: 25px
}
footer div.enlaces {
    float: left;
    color: #fff;
    margin-left: 20px
}
footer div.enlaces a {
    color: #fff
}
/**** FIN PIE 2016 *****/


/**** INICIO BARRA DE PRONOSTICOS 2016 ****/
#barra_pronos_cont {
	display: block;
    width: 1280px;
    margin: 0 auto;    
}
#barra_pronos {
	display: block;
    width: 1268px;
    height: 45px;
    margin: 0 auto;
    border-top: solid 3px #FFF;
    background: #FFE383 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_logo.png") no-repeat left top;
    padding-right: 12px;
    position: fixed !important;
    bottom: 0;
	z-index: 90;
}
#barra_pronos .menu_barra {
	display: block;
    float: right;
    width: 200px;
    height: 35px;
    margin: 5px 0;
}
#barra_pronos .buscar {
	background: #FFF url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left 0px;
}
#barra_pronos .buscar:hover {
	background: #CEDDE4 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left 0px;
}
#barra_pronos .crear {
	background: #FFF url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -35px;
}
#barra_pronos .crear:hover {
	background: #CEDDE4 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -35px;
}
#barra_pronos .pronosticadores {
	background: #FFF url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -70px;
}
#barra_pronos .pronosticadores:hover {
	background: #CEDDE4 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -70px;
}
#barra_pronos .personal {
	background: #FFF url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -105px;
}
#barra_pronos .personal:hover {
	background: #CEDDE4 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -105px;
}
#barra_pronos .ayuda {
	background: #FFF url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -140px;
}
#barra_pronos .ayuda:hover {
	background: #CEDDE4 url("http://cloud.apuestasdeportivas.com/img/escritorio/barra_pronos_ico.png") no-repeat left -140px;
}
#barra_pronos span.first {
	display: block;
	text-indent: 43px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 3px;
	height: 14px;
	color: #000;
}
#barra_pronos span.second {
	display: block;
	text-indent: 43px;
	font-size: 9px;
	font-weight: bold;
	color: #888;
	
}

.texto_cuotas {
	width: 980px; max-width: 1280px; margin: 20px 356px;
    font-size: 11px;
}
@media(max-width: 1279px){
	.texto_cuotas{ display: none;}
}


#menu_2016 ul .menu_russia {
    display: block;
    float: left;
    margin-top: 4px;
    width: 100%;
    height: 50px;
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/menu_russia_b.jpg) no-repeat ;
}
#menu_2016 ul .menu_russia:hover {
    background: url(http://cloud.apuestasdeportivas.com/img/escritorio/menu_russia_c.jpg?x) no-repeat;
}
